[Message]
NotAdmin=Installieren oder deinstallieren nicht möglich, da der Benutzer nicht als Administrator authentifiziert wurde oder nicht über vergleichbare Rechte verfügt.
RunTWAIN=Einige der Dateien, die auf den neuesten Stand gebracht werden müssen, sind in Gebrauch. Beenden Sie das Programm, bevor Sie diese Einrichtung ausführen.
DelOld=Ältere Versionen dieser Anwendung werden entfernt...
UninstErr=Die alte Softwareversion konnte nicht erkannt werden. Deinstallieren Sie die Software und installieren Sie sie erneut.